label.responsive_cat_menu span,
nav label.responsive_menu span {
    display: none;
    margin-left: 10px;
    color: #fff
}
nav input#responsive_menu {
    display: none
}
input#responsive_cat_menu {
    display: none
}
#change_address {
    width: 600px;
    max-width: 100%
}
.cal_btn {
    position: relative;
    max-width: 250px
}
.parent_myaacount_pages {
    float: right!important
}
.parent_school_main_table .thumb-con {
    border: none;
    height: 150px
}
.youtube {
    max-width: 100%;
}
@media only screen and (max-width: 1199px) {
    .banner-category .banner-images a,
    .wrapper {
        max-width: 100%
    }
    .banner-category {
        width: 1000px!important;
        height: 356px
    }
    .banner-category .banner-images {
        width: 1000px;
        height: 356px
    }
    #banner_cate.banner-category {
        width: auto!important
    }
    .sub-container .row {
        width: 100%!important;
        display: block;
        clear: both;
        margin: 0!important
    }
    .sub-container .row li {
        height: auto!important
    }
    #mega-menu-1 li .sub li {
        width: 170px!important
    }
    #mega-menu-1 li .sub {
        padding: 10px 25px!important;
        box-size: border-box
    }
    #mega-menu-1 li .sub li.mega-hdr {
        margin: 10px!important
    }
    .wrapper {
        width: 1024px;
        overflow: hidden;
        margin: 0 auto
    }
}
@media only screen and (max-width: 1023px) {
    #banner_cate.banner-category .banner-images a,
    .wrapper,
    img {
        max-width: 100%
    }
    .box_title {
        font-size: 12px
    }
    .banner-home,
    .row {
        max-width: 100%;
        width: 768px
    }
    #mega-menu-1 li {
        margin: 0
    }
    .banner-home .banner-images {
        width: 744px;
        height: 266px!important
    }
    .banner-home .banner-images a {
        width: 100%!important
    }
    .banner-home {
        height: auto
    }
    .banner-home .banner-control a,
    .banner-home .banner-control a:hover,
    .banner-home .banner-control li.activeSlide a {
        width: 100%
    }
    .banner-home.banner-control a .arrow-icon {
        height: 25px!important;
        width: 25px!important
    }
    .banner-home .banner-control a {
        padding: 10px 5px;
        font-size: 11px;
        text-align: center
    }
    .banner-home .banner-control a span {
        font-size: 13px
    }
    #mega-menu-1>li>a {
        padding: 5px
    }
    .footer-left-col {
        padding: 35px 10px
    }
    #banner_cate.banner-category {
        width: 550px;
        height: auto
    }
    #banner_cate.banner-category .banner-images {
        width: 550px;
        height: 225px
    }
    #mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a,
    .sub-container .row li {
        height: auto!important
    }
    .sub-container .row {
        width: 100%!important;
        display: block;
        clear: both;
        margin: 0!important
    }
    #mega-menu-1 li .sub li {
        width: 135px!important
    }
    #mega-menu-1 li .sub {
        padding: 10px!important;
        box-size: border-box
    }
    #mega-menu-1 li .sub li.mega-hdr {
        margin: 0!important
    }
    .product-list {
        height: auto
    }
    #school-buy-box {
        background-size: 100%;
        font-size: 12px;
        height: 100px
    }
    #school-buy-box a {
        width: auto;
        padding: 5px 10px
    }
    .school-tabs>.large-2 {
        width: 100%
    }
    .tabs .ui-tabs-panel .row.school-prod>.large-3,
    .tabs .ui-tabs-panel .row.school-prod>.large-4 {
        width: 50%
    }
    .school-prod>.large-5 {
        width: 100%
    }
    .school-prod-sep {
        margin: 20px 0 50px
    }
    .fancybox-inner {
        width: 600px!important
    }
    #upper-nav a {
        padding: 0 4px
    }
    .search_box form input[type=text] {
        width: 170px
    }
    header .school_search h5 {
        font-size: 10px
    }
    .school_search {
        margin-top: 41px
    }
    .school-add-basket {
        width: 105px
    }
    .school-index {
        height: auto
    }
    .parent_myaacount.row .large-3.order_table,
    .parent_myaacount.row .large-6.school_table {
        width: 75%;
        float: left
    }
    .wrapper {
        width: 768px;
        overflow: hidden;
        margin: 0 auto
    }
    .banner-home .nav {
        display: block
    }
    .flex-direction-nav .flex-prev {
        left: 20px
    }
    .flex-direction-nav .flex-next {
        right: 20px
    }
    .school_table .thumb-con {
        max-width: 150px
    }
    .tabs .tab-menu li {
        padding-left: 5px;
        padding-right: 25px
    }
    #school-tabs a {
        font-size: 1.2rem
    }
    #school-tabs li:last-child,
    #school-tabs li:nth-last-child(2) {
        padding-right: 5px
    }
}
@media only screen and (max-width: 767px) {
    .cat_sidebar label:after,
    nav label:after {
        content: "\2263";
        font-size: 35px;
        color: #FFF
    }
    #mega-menu-1 li .sub li.mega-hdr,
    #mega-menu-1>li>a {
        float: none
    }
    .banner-home,
    .row {
        width: 560px;
        max-width: 100%
    }
    #footer #upper-footer .row .large-3,
    #footer #upper-footer .row .large-9 {
        width: 100%
    }
    .footer-left-col {
        padding: 15px;
        min-height: 1px;
        border: none
    }
    #lower-footer ul {
        width: 100%;
        text-align: center;
        margin-bottom: 10px
    }
    .banner-home .banner-images {
        height: 196px!important;
        width: 536px
    }
    .banner-home .banner-control a {
        padding: 5px 5px 5px 25px;
        height: 38px
    }
    .banner-home .banner-control {
        top: 2px
    }
    .banner-home .banner-control li {
        padding: 0 0 5px;
        margin-bottom: 2px
    }
    .banner-home .banner-control a .arrow-icon {
        margin-top: -9px;
        height: 28px
    }
    header.row .large-3 {
        width: 46%
    }
    nav .mega-menu {
        display: none
    }
    nav label.responsive_menu span {
        display: inline-block;
        padding: 15px
    }
    nav label.responsive_menu {
        position: relative;
        display: block;
        width: 100%;
        background: #494949;
        background: -moz-linear-gradient(top, #494949 0, #494949 13%, #434343 46%, #353535 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #494949), color-stop(13%, #494949), color-stop(46%, #434343), color-stop(100%, #353535));
        background: -webkit-linear-gradient(top, #494949 0, #494949 13%, #434343 46%, #353535 100%);
        background: -o-linear-gradient(top, #494949 0, #494949 13%, #434343 46%, #353535 100%);
        background: -ms-linear-gradient(top, #494949 0, #494949 13%, #434343 46%, #353535 100%);
        background: linear-gradient(to bottom, #494949 0, #494949 13%, #434343 46%, #353535 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#353535', GradientType=0)
    }
    nav #responsive_menu:checked+.mega-menu {
        display: block
    }
    nav label:after {
        position: absolute;
        top: 12px;
        right: 10px
    }
    .cat_sidebar .cat_nav {
        display: none
    }
    .cat_sidebar label.responsive_cat_menu span {
        display: none;
        padding: 15px
    }
    .cat_sidebar label.responsive_menu {
        position: relative;
        display: block;
        width: 100%
    }
    .cat_sidebar #responsive_cat_menu:checked+.cat_nav {
        display: block
    }
    .cat_sidebar label:after {
        background: #000;
        padding: 5px 5px 12px;
        position: absolute;
        right: 12px;
        top: -16px
    }
    #mega-menu-1 li {
        display: block;
        clear: both;
        float: none
    }
    .banner-home .banner-control,
    .school-add-basket button,
    .school-add-basket p {
        display: none
    }
    #mega-menu-1 {
        height: auto
    }
    #mega-menu-1 li .sub-container {
        top: 0!important;
        width: 100%;
        position: relative;
        margin-left: 0!important;
        left: 0!important
    }
    #mega-menu-1 li .sub {
        top: 0!important;
        width: 100%
    }
    #mega-menu-1 li .sub-container ul.sub>div.row {
        width: 100%!important
    }
    #mega-menu-1 .sub ul {
        float: left;
        width: 100%
    }
    #mega-menu-1 li .sub li {
        width: auto;
        height: auto!important
    }
    #main-section.row .large-9,
    #main-section.row .product_description,
    #main-section.row .product_image,
    #main-section.row aside.large-3,
    .large-block-grid-4>li {
        width: 100%
    }
    #mega-menu-1 li .sub .row {
        overflow: inherit
    }
    #upper-nav ul {
        float: left!important
    }
    #mega-menu-1>li.dc-mega-li a:hover,
    #mega-menu-1>li.dc-mega-li:hover a {
        padding-bottom: 5px
    }
    .product-list {
        height: auto
    }
    .product-list .thumb-inner h5 {
        text-align: center;
        margin-bottom: 10px
    }
    #banner_cate.banner-category {
        width: 535px;
        height: auto
    }
    #banner_cate.banner-category .banner-images {
        width: 535px;
        height: 225px
    }
    #banner_cate.banner-category .banner-images a {
        max-width: 100%
    }
    .product-detail {
        height: auto
    }
    .large-block-grid-3>li,
    .tabs .ui-tabs-panel .row>.large-3 {
        width: 100%
    }
    #school-buy-box {
        background-size: auto auto;
        font-size: 18px;
        height: 140px;
        margin: 0 auto;
        width: 232px
    }
    .fancybox-inner {
        width: 400px!important
    }
    header.row .large-9 {
        width: 50%
    }
    header .school_search h5 {
        font-size: 10px
    }
    .school_search {
        margin: 0 0 5px
    }
    .product_search {
        bottom: 0;
        float: right;
        position: relative;
        right: 5px
    }
    .row.search_col .large-6.columns {
        width: 100%;
        position: relative
    }
    .banner-home .nav {
        top: 10%
    }
    .school-add-basket {
        background: 0 0;
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        position: fixed!important;
        right: 0;
        top: 50%!important
    }
    .btn_product_detail,
    .school-add-basket button {
        border: none;
        background: #d62827;
        color: #fff;
        white-space: nowrap
    }
    #school-header .school-header-inner h1 {
        font-size: 16px;
        margin-top: 0
    }
    #btn_find_address,
    .btn_product_detail,
    .change_address {
        margin-top: 10px
    }
    .btn_product_detail {
        display: block;
        float: right
    }
    .large-3.columns.side-bar-img {
        text-align: center;
        width: 100%
    }
    .parent_myaacount.row .large-3,
    .parent_myaacount.row .large-3.order_table,
    .parent_myaacount.row .large-6,
    .parent_myaacount.row .large-6.school_table {
        width: 100%
    }
    .fancybox-wrap .form-horizontal .popup_post_code .control-label {
        width: auto;
        margin-left: 10px
    }
    .fancybox-wrap .form-horizontal .popup_post_code .controls {
        margin-left: 10px
    }
    .fancybox-wrap .form-horizontal .popup_post_code .controls button {
        clear: both;
        direction: rtl;
        display: block;
        margin-left: 59px;
        margin-top: 10px
    }
    .fancybox-wrap .form-horizontal .controls {
        margin-left: 110px
    }
    .fancybox-wrap .form-horizontal .control-label {
        width: 100px
    }
    .parent_myaacount .school_table li .thumbnail,
    .parent_school_main_table li .thumbnail {
        max-width: 150px;
        margin: 0 auto 10px
    }
    .parent_myaacount .school_table .large-block-grid-3>li,
    ul.parent_school_main_table.large-block-grid-4>li {
        width: auto
    }
    .parent_myaacount .school_table .large-block-grid-3>li .thumb-con {
        border: none
    }
    .box_title {
        display: table-cell;
        font-size: 12px;
        height: 40px;
        vertical-align: middle;
        width: calc(500px)
    }
}
@media (min-width: 568px) and (max-width: 568px) {
    #feature-product,
    #feature-product ul,
    #product_feed,
    #product_feed ul {
        height: 300px!important
    }
}
@media only screen and (max-width: 567px) {
    .banner-home,
    .row {
        width: 320px;
        max-width: 100%
    }
    #footer-left-col .row .large-4,
    .large-block-grid-5>li,
    .row .large-4.home_box {
        width: 100%
    }
    .home_box img {
        height: auto;
        max-height: 100%
    }
    .tabs .tab-menu li {
        display: block
    }
    header.row .large-3 {
        width: 100%;
        text-align: center
    }
    header.row .large-3 img {
        margin-bottom: 10px
    }
    .search_box {
        margin: 0 auto
    }
    #upper-nav .shoping_cart {
        bottom: 3px;
        top: auto
    }
    #upper-nav {
        padding-right: 0;
        height: auto;
        margin-bottom: 10px
    }
    header form {
        margin-bottom: 0
    }
    #comm100-button-2634 {
        width: 135px;
        float: left
    }
    #comm100-button-2634 img {
        min-width: 1px
    }
    .banner-home .banner-images {
        height: 106px!important;
        width: 295px
    }
    .product-list {
        height: auto
    }
    input[type=text],
    input[type=password],
    input[type=email] {
        width: 230px;
        max-width: 100%
    }
    #banner_cate.banner-category {
        width: 300px;
        height: auto
    }
    #banner_cate.banner-category .banner-images {
        width: 300px;
        height: 125px
    }
    #banner_cate.banner-category .banner-images a {
        max-width: 100%
    }
    #cart_update #added-details {
        width: 100%!important
    }
    .large-block-grid-3>li,
    .school-header-inner .large-10,
    .school-header-inner .large-2,
    .tabs .ui-tabs-panel .row.school-prod>.large-3,
    .tabs .ui-tabs-panel .row.school-prod>.large-4 {
        width: 100%
    }
    .fancybox-inner {
        height: auto!important
    }
    .add_to_basket {
        margin-top: 20px
    }
    h1 {
        font-size: 1.2em;
        font-weight: 400
    }
    #content-header {
        margin: 0 0 5px
    }
    #main-section aside h4 {
        padding: 0 0 5px
    }
    .form-horizontal .controls {
        margin-left: 0
    }
    .form-horizontal .control-label {
        padding-top: 0;
        text-align: left;
        width: 100%
    }
    .Phoneemail,
    .col-sm-3 {
        text-align: center
    }
    .btn {
        margin-top: 5px
    }
    form {
        min-height: auto!important
    }
    .form-horizontal .form-actions {
        padding: 0
    }
    .school-header-inner .school-index {
        height: auto
    }
    .school-prod-tables td,
    .school-prod-tables th {
        padding: 5px
    }
    .school-prod-tables th.large-4 {
        position: inherit;
        width: auto
    }
    .fancybox-inner {
        width: 225px!important
    }
    form [name=cart] {
        width: 100%;
        overflow: auto
    }
    .search_col.row .large-6 {
        width: 100%
    }
    .product_search {
        float: left;
        position: relative;
        right: 0;
        top: 0
    }
    .search_box form input[type=text] {
        width: 214px
    }
    .Phoneemail {
        float: right;
        margin: 0 0 10px;
        width: 100%
    }
    .logo {
        margin-top: 0
    }
    .school_search {
        margin-top: 5px
    }
    #upper-nav a {
        display: inline-block;
        font-size: 11px;
        padding: 5px 3px
    }
    #upper-nav ul {
        padding: 0
    }
    .footer_signup input[type=email] {
        width: 275px;
        margin-bottom: 10px
    }
    #cart-summary,
    header.row .large-9 {
        width: 100%
    }
    .footer_signup button {
        float: right;
        margin-right: 15px
    }
    .col-sm-12,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6 {
        width: 100%;
        padding: 15px
    }
    .checkout-btn {
        float: left
    }
    #cart_tbl td:first-child,
    #cart_tbl th:first-child {
        width: 120px
    }
    #checkout-progress li>div {
        display: none
    }
    .checkout-row .large-4.columns {
        width: 100%
    }
    #credit_card_payment {
        margin-bottom: 10px
    }
    .banner-home .nav {
        top: 10%;
        font-size: 45px
    }
    #feature-product ul li,
    #product_feed ul li {
        width: 100%;
        display: block
    }
    .school-add-basket {
        position: fixed!important;
        right: 0;
        top: 60%!important;
        transform: rotate(90deg);
        width: 0
    }
    .footer_signup form {
        overflow: hidden
    }
    #change_address {
        width: auto
    }
    #cart_tbl th:first-child,
    .cal_btn input[type=text],
    .parent_cart_address_table#cart_tbl td:first-child {
        width: 100%
    }
    .banner-home .banner-images a img {
        width: 100% !importantl
    }
    .fancybox-wrap .form-horizontal .control-label,
    .parent_myaacount .school_table .large-block-grid-3>li,
    fancybox-outer select,
    ul.parent_school_main_table.large-block-grid-4>li {
        width: 100%
    }
    .fancybox-wrap .form-horizontal .controls {
        margin-left: 0
    }
    .parent_myaacount .school_table li .thumbnail,
    .parent_school_main_table li .thumbnail {
        margin: 0 auto 10px
    }
    ul.parent_school_main_table.large-block-grid-4>li {
        min-height: 250px
    }
    ul.footer-banner li {
        display: block
    }
    ul.footer-banner li a {
        display: block;
        text-align: center;
        border: 1px solid #2d2173
    }
    #school-tabs li:nth-last-child(2) {
        border-right: 1px solid red
    }
    .tabs .tab-menu li {
        background: 0 0;
        border: 1px solid red;
        padding: 0
    }
    
    .social_button {float: left; margin: 10px 0;}
    ul.print_links { float: left; margin: 0;}
    .input-xlarge { max-width:100%}
    .post_review #review_listing .col_1, .post_review #review_listing .col_2 { width:100%}


    .checkout-block .large-6.columns { width:100%; }
    .row.checkout-row {
      padding: 0 15px;
    }
     .table-responsive { max-width:100%; overflow: auto;}
     .row_mobile { padding: 0 15px;}
    
}